<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="styles/reset.css">
    <link rel="stylesheet" href="styles/styles.css">
    <link rel="stylesheet" href="slick/slick.css"/>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
</head>
<body>

<div class="pre-content-block">
    <section class="nav-section">
        <a href="#" class="logo">
            <div class="logo-picture"><span>h</span></div>
            <span class="logo-text">the<span>Ham</span></span>
        </a>
        <section class="navbar">
            <a href=# class="navbar-item">home</a>
            <a href=# class="navbar-item">about</a>
            <a href=# class="navbar-item">blog</a>
            <a href=# class="navbar-item">skills</a>
            <a href=# class="navbar-item">service</a>
            <a href=# class="navbar-item">work</a>
            <a href=# class="navbar-item">testimonial</a>
            <img alt="search" src="images/Search.svg" class="navbar-search">
        </section>
    </section>
    <div class="container">
        <section class="hero-heading">
            <h6 class="hero-wordpress-theme">The Ham is <span>Wordpress theme</span></h6>
            <h4 class="hero-slogan">we are creative</h4>
            <span class="hero-notation">Just Buy And Enjoy These Awesome Features</span>
            <div class="btn-section">
                <button class="button button-explore">explore now</button>
                <button class="button button-purchase">purchase now</button>
            </div>
        </section>
    </div>
</div>

<section class="description">
    <div class="description-item">
        <img class="description-image" src="images/pointer.svg" alt="pointer">
        <span class="description-text">different theme option</span>
    </div>
    <div class="description-item">
        <img class="description-image" src="images/diamond.svg" alt="diamond">
        <span class="description-text">fully customizable </span>
    </div>
    <div class="description-item">
        <img class="description-image" src="images/lightbulb.svg" alt="bulb">
        <span class="description-text">unlimited support</span>
    </div>
    <div class="description-item">
        <img class="description-image" src="images/devices.svg" alt="device">
        <span class="description-text">responsive on all devices</span>
    </div>
</section>

<div class="container">

    <section class="pre-content-headings">
        <h5 class="headings">Our Services</h5>
        <div class="divider"></div>
    </section>
    <section class="tabs-section">

        <ul class="tabs">
            <li data-id="web-design" class="tab-title active">Web Design</li>
            <li data-id="graphic-design" class="tab-title">Graphic Design</li>
            <li data-id="online-support" class="tab-title">Online Support</li>
            <li data-id="app-design" class="tab-title">App Design</li>
            <li data-id="online-marketing" class="tab-title">Online Marketing</li>
            <li data-id="seo-services" class="tab-title">Seo Service</li>
        </ul>

        <ul class="tab-content-block">
            <li style="display: flex" data-id="web-design" class="tab-content">
                <img alt="man working" src="images/tabs-image6.jpg"/>
                <p>1Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad, repellat veniam? Ad alias libero natus
                    numquam placeat quasi qui repudiandae sapiente. Aliquam animi architecto at corporis enim fugiat hic
                    perferendis placeat, sed totam! Accusamus eveniet ipsum labore maxime perspiciatis quisquam! web
                    design</p></li>
            <li data-id="graphic-design" class="tab-content">
                <img alt="man working" src="images/tabs-image1.jpg"/>
                <p>2Lorem ipsum dolor sit amet, consectetur adipisicing elit. Explicabo fugiat nisi vitae voluptatum. Ab
                    aliquam commodi delectus dolore eius eligendi eveniet illum magnam molestiae molestias nobis, odio
                    quae quasi quibusdam quidem quod sed suscipit veniam veritatis, voluptates. Aliquid aut ducimus eum
                    expedita molestias quis sed similique voluptatibus. Magnam, molestiae, temporibus.graphic design</p>
            </li>
            <li data-id="online-support" class="tab-content">
                <img alt="man working" src="images/tabs-image2.jpg"/>
                <p>3Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium aliquam animi, consequatur
                    consequuntur ducimus error iste itaque iusto neque nihil nostrum perferendis quidem repellendus
                    rerum tempora ullam ut, vel.</li>
            <li data-id="app-design" class="tab-content">
                <img alt="man working" src="images/tabs-image3.jpg"/>
                <p>4Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias animi cumque delectus
                    exercitationem, facere hic labore laudantium nihil nostrum nulla quod sed soluta velit veniam vero.
                    A alias asperiores delectus, et exercitationem fugiat, harum impedit in ipsam iste laboriosam magni
                    modi neque nisi perferendis possimus quam rerum sequi unde, voluptatibus!</p></li>
            <li data-id="online-marketing" class="tab-content">
                <img alt="man working" src="images/tabs-image4.jpg"/>
                <p>5Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab, ad alias beatae blanditiis commodi
                    delectus dolorem ea earum esse hic in incidunt iusto labore nostrum officia perferendis porro qui
                    sint sit voluptatum! Alias culpa natus numquam sequi sit.</p></li>
            <li data-id="seo-services" class="tab-content">
                <img alt="man working" src="images/tabs-image5.jpg"/>
                <p>6Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium amet debitis inventore
                    officiis quaerat quos, velit vero. Aspernatur in necessitatibus odio quisquam ut! Ab commodi
                    consequuntur culpa cum cumque ea earum in ipsum laborum magnam natus possimus quod, veritatis
                    voluptas?</p></li>
        </ul>

    </section>

</div>

<section class="purchase-now">
    <h5 class="purchase-now-heading">Everything is ready. just buy and install now</h5>
    <span class="purchase-now-text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</span>
    <button class="button purchase-now-btn">purchase now</button>
</section>

<section class="filter-block">

    <div class="pre-content-headings">
        <h5 class="headings">Our Amazing Work</h5>
        <div class="divider"></div>
    </div>

    <section class="filter">

        <ul class="filter-tabs">
            <li data-id="all" class="filter-tab-item">All</li>
            <li data-id="graphic-design" class="filter-tab-item">Graphic Design</li>
            <li data-id="web-design" class="filter-tab-item">Web Design</li>
            <li data-id="landing-page" class="filter-tab-item">Landing Pages</li>
            <li data-id="wordpress" class="filter-tab-item">Wordpress</li>
        </ul>

        <ul class="filter-images">

            <li class="filter-image-item web-design">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>creative design</h6>
                    <span>Graphic Design</span>
                </div>
                <img class="filter-image" alt="filter-image"
                     src="images/filter-images/graphic_design/graphic-design1.jpg"/>
            </li>

            <li class="filter-image-item web-design">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>Pageing</h6>
                    <span>Graphic Design</span>
                </div>
                <img class="filter-image" alt="filter-image"
                     src="images/filter-images/graphic_design/graphic-design2.jpg"/>
            </li>

            <li class="filter-image-item web-design">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>graphic design</h6>
                    <span>Graphic Design</span>
                </div>
                <img class="filter-image" alt="filter-image"
                     src="images/filter-images/graphic_design/graphic-design3.jpg"/>
            </li>

            <li class="filter-image-item web-design">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>good-looking cite</h6>
                    <span>Graphic Design</span>
                </div>
                <img class="filter-image" alt="filter-image"
                     src="images/filter-images/graphic_design/graphic-design4.jpg"/>
            </li>

            <li class="filter-image-item web-design">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>im tired...</h6>
                    <span>Graphic Design</span>
                </div>
                <img class="filter-image" alt="filter-image"
                     src="images/filter-images/graphic_design/graphic-design5.jpg"/>
            </li>

            <li class="filter-image-item web-design">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>creative design</h6>
                    <span>Graphic Design</span>
                </div>
                <img class="filter-image" alt="filter-image"
                     src="images/filter-images/graphic_design/graphic-design6.jpg"/>
            </li>

            <li class="filter-image-item web-design">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>Nice land</h6>
                    <span>Graphic Design</span>
                </div>
                <img class="filter-image" alt="filter-image"
                     src="images/filter-images/graphic_design/graphic-design7.jpg"/>
            </li>

            <li class="filter-image-item wordpress">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>normal design</h6>
                    <span>Landing Page</span>
                </div>
                <img class="filter-image" alt="filter-image" src="images/filter-images/wordpress/wordpress10.jpg"/>
            </li>

            <li class="filter-image-item landing-page">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>i wanna sleep</h6>
                    <span>Landing Page</span>
                </div>
                <img class="filter-image" alt="filter-image" src="images/filter-images/landing_page/landing-page1.jpg"/>
            </li>

            <li class="filter-image-item landing-page">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>unreal prikol</h6>
                    <span>Landing Page</span>
                </div>
                <img class="filter-image" alt="filter-image" src="images/filter-images/landing_page/landing-page2.jpg"/>
            </li>

            <li class="filter-image-item landing-page">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>press the word</h6>
                    <span>Landing Page</span>
                </div>
                <img class="filter-image" alt="filter-image" src="images/filter-images/landing_page/landing-page3.jpg"/>
            </li>

            <li class="filter-image-item landing-page">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>dizain</h6>
                    <span>Landing Page</span>
                </div>
                <img class="filter-image" alt="filter-image" src="images/filter-images/landing_page/landing-page4.jpg"/>
            </li>

            <li class="filter-image-item landing-page">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>creative design</h6>
                    <span>Landing Page</span>
                </div>
                <img class="filter-image" alt="filter-image" src="images/filter-images/landing_page/landing-page7.jpg"/>
            </li>

            <li class="filter-image-item landing-page">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>Pressing</h6>
                    <span>Landing Page</span>
                </div>
                <img class="filter-image" alt="filter-image" src="images/filter-images/landing_page/landing-page6.jpg"/>
            </li>

            <li class="filter-image-item landing-page">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>graphic design</h6>
                    <span>Landing Page</span>
                </div>
                <img class="filter-image" alt="filter-image" src="images/filter-images/landing_page/landing-page5.jpg">
            </li>

            <li class="filter-image-item graphic-design">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>good-looking cite</h6>
                    <span>Graphic Design</span>
                </div>
                <img class="filter-image" alt="filter-image"
                     src="images/filter-images/graphic_design/graphic-design1.jpg"/>
            </li>

            <li class="filter-image-item graphic-design">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>im tired...</h6>
                    <span>Graphic Design</span>
                </div>
                <img class="filter-image" alt="filter-image"
                     src="images/filter-images/graphic_design/graphic-design2.jpg"/>
            </li>

            <li class="filter-image-item graphic-design">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>creative design</h6>
                    <span>Graphic Design</span>
                </div>
                <img class="filter-image" alt="filter-image"
                     src="images/filter-images/graphic_design/graphic-design3.jpg"/>
            </li>

            <li class="filter-image-item graphic-design">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>Nice land</h6>
                    <span>Graphic Design</span>
                </div>
                <img class="filter-image" alt="filter-image"
                     src="images/filter-images/graphic_design/graphic-design4.jpg"/>
            </li>

            <li class="filter-image-item graphic-design">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>normal design</h6>
                    <span>Graphic Design</span>
                </div>
                <img class="filter-image" alt="filter-image"
                     src="images/filter-images/graphic_design/graphic-design5.jpg"/>
            </li>

            <li class="filter-image-item graphic-design">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>i wanna sleep</h6>
                    <span>Graphic Design</span>
                </div>
                <img class="filter-image" alt="filter-image"
                     src="images/filter-images/graphic_design/graphic-design6.jpg"/>
            </li>

            <li class="filter-image-item graphic-design">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>unreal prikol</h6>
                    <span>Graphic Design</span>
                </div>
                <img class="filter-image" alt="filter-image"
                     src="images/filter-images/graphic_design/graphic-design7.jpg"/>
            </li>

            <li class="filter-image-item graphic-design">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>press the word</h6>
                    <span>Graphic Design</span>
                </div>
                <img class="filter-image" alt="filter-image"
                     src="images/filter-images/graphic_design/graphic-design9.jpg"/>
            </li>

            <li class="filter-image-item graphic-design">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>dizain</h6>
                    <span>Graphic Design</span>
                </div>
                <img class="filter-image" alt="filter-image"
                     src="images/filter-images/graphic_design/graphic-design10.jpg"/>
            </li>

            <li class="filter-image-item graphic-design">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>creative design</h6>
                    <span>Graphic Design</span>
                </div>
                <img class="filter-image" alt="filter-image"
                     src="images/filter-images/graphic_design/graphic-design11.jpg"/>
            </li>

            <li class="filter-image-item graphic-design">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>Page</h6>
                    <span>Graphic Design</span>
                </div>
                <img class="filter-image" alt="filter-image"
                     src="images/filter-images/graphic_design/graphic-design12.jpg"/>
            </li>

            <li class="filter-image-item graphic-design">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>graphic design</h6>
                    <span>Graphic Design</span>
                </div>
                <img class="filter-image" alt="filter-image" src="images/filter-images/wordpress/wordpress1.jpg"/>
            </li>

            <li class="filter-image-item wordpress">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>good-looking cite</h6>
                    <span>wordpress</span>
                </div>
                <img class="filter-image" alt="filter-image" src="images/filter-images/wordpress/wordpress1.jpg"/>
            </li>

            <li class="filter-image-item wordpress">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>im tired...</h6>
                    <span>Web Design</span>
                </div>
                <img class="filter-image" alt="filter-image" src="images/filter-images/wordpress/wordpress2.jpg"/>
            </li>

            <li class="filter-image-item wordpress">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>creative design</h6>
                    <span>wordpress</span>
                </div>
                <img class="filter-image" alt="filter-image" src="images/filter-images/wordpress/wordpress3.jpg"/>
            </li>

            <li class="filter-image-item wordpress">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>Nice land</h6>
                    <span>wordpress</span>
                </div>
                <img class="filter-image" alt="filter-image" src="images/filter-images/wordpress/wordpress4.jpg"/>
            </li>

            <li class="filter-image-item wordpress">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>normal design</h6>
                    <span>wordpress</span>
                </div>
                <img class="filter-image" alt="filter-image" src="images/filter-images/wordpress/wordpress5.jpg"/>
            </li>

            <li class="filter-image-item wordpress">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>sserpdorw</h6>
                    <span>wordpress</span>
                </div>
                <img class="filter-image" alt="filter-image" src="images/filter-images/wordpress/wordpress6.jpg"/>
            </li>

            <li class="filter-image-item wordpress">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>presss</h6>
                    <span>wordpress</span>
                </div>
                <img class="filter-image" alt="filter-image" src="images/filter-images/wordpress/wordpress7.jpg"/>
            </li>

            <li class="filter-image-item wordpress">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>the word pressing</h6>
                    <span>wordpress</span>
                </div>
                <img class="filter-image" alt="filter-image" src="images/filter-images/wordpress/wordpress8.jpg"/>
            </li>

            <li class="filter-image-item wordpress">
                <div class="filter-image-hover">
                    <div class="circles-filler-hover">
                        <div class="clickable-hover-filter-borders link-hover-filter">
                            <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                        </div>
                        <div class="clickable-hover-filter-borders square-hover-filter">
                            <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                        </div>
                    </div>
                    <h6>dizain</h6>
                    <span>wordpress</span>
                </div>
                <img class="filter-image" alt="filter-image" src="images/filter-images/wordpress/wordpress9.jpg"/>
            </li>
        </ul>


        <button class="load-more-button">
            <img src="images/plus-load-more.svg" alt="plus">
            load more
        </button>

    </section>

</section>

<div class="container">
    <div class="pre-content-headings">
        <h5 class="headings">Breaking News</h5>
        <div class="divider"></div>
    </div>
    <section class="breaking-news-section">
        <a href="#" class="post-block">
            <img src="images/hot-news-image1.png" alt="">
            <h6 class="post-heading">Amazing blog post</h6>
            <span class="post-details">by admin</span>
            <span class="post-comments">2 comments</span>
            <span class="post-date">
            <span>12</span>
                <span>Feb</span>
            </span>
        </a>
        <a href="#" class="post-block">
            <img src="images/hot-news-image2.png" alt="">
            <h6 class="post-heading">Amazing blog post</h6>
            <span class="post-details">by admin</span>
            <span class="post-comments">2 comments</span>
            <div class="post-date">
                <span>12</span>
                <span>Feb</span>
            </div>
        </a>
        <a href="#" class="post-block">
            <img src="images/hot-news-image3.png" alt="">
            <h6 class="post-heading">Amazing blog post</h6>
            <span class="post-details">by admin</span>
            <span class="post-comments">2 comments</span>
            <div class="post-date">
                <span>12</span>
                <span>Feb</span>
            </div>
        </a>
        <a href="#" class="post-block">
            <img src="images/hot-news-image4.png" alt="">
            <h6 class="post-heading">Amazing blog post</h6>
            <span class="post-details">by admin</span>
            <span class="post-comments">2 comments</span>
            <div class="post-date">
                <span>12</span>
                <span>Feb</span>
            </div>
        </a>
        <a href="#" class="post-block">
            <img src="images/hot-news-image5.png" alt="">
            <h6 class="post-heading">Amazing blog post</h6>
            <span class="post-details">by admin</span>
            <span class="post-comments">2 comments</span>
            <div class="post-date">
                <span>12</span>
                <span>Feb</span>
            </div>
        </a>
        <a href="#" class="post-block">
            <img src="images/hot-news-image6.png" alt="">
            <h6 class="post-heading">Amazing blog post</h6>
            <span class="post-details">by admin</span>
            <span class="post-comments">2 comments</span>
            <div class="post-date">
                <span>12</span>
                <span>Feb</span>
            </div>
        </a>
        <a href="#" class="post-block">
            <img src="images/hot-news-image7.png" alt="">
            <h6 class="post-heading">Amazing blog post</h6>
            <span class="post-details">by admin</span>
            <span class="post-comments">2 comments</span>
            <div class="post-date">
                <span>12</span>
                <span>Feb</span>
            </div>
        </a>
        <a href="#" class="post-block">
            <img src="images/hot-news-image8.png" alt="">
            <h6 class="post-heading">Amazing blog post</h6>
            <span class="post-details">by admin</span>
            <span class="post-comments">2 comments</span>
            <div class="post-date">
                <span>12</span>
                <span>Feb</span>
            </div>
        </a>
    </section>


</div>

<section class="slider-background">
    <div style="display: flex; flex-direction: column" class="container">
        <div class="slider-block">
            <section class="pre-content-headings">
                <h5 class="headings">What People Say About theHam?</h5>
                <div class="divider"></div>
            </section>
            <img src="images/quotes.svg" alt="quotes" class="quotes">
        </div>
        <div class="slider-content">
            <div class="slider-content-item">
                <p class="slider-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium quam
                    aliquid architecto aspernatonsequatur cum cumque delectus doloribus ea labore numquam odio provident
                    qui quidem quos sapiente sed, tempore tenetur veniam vero voluptatem. Accusamus, aperiam
                    consecte</p>
                <p class="slider-name">Alex Ortiz</p>
                <p class="slider-role">UX Designer</p>
                <img class="slider-big-photo" src="images/slider-people1.jpg" alt="person">
            </div>
            <div class="slider-content-item">
                <p class="slider-text">Lorem ipsum dolor sit amet, consectetur adipisicing e. A accusantium aliquam
                    aliquid quam odio provident qui quidem quos sapiente sed, tempore tenetur veniam vero voluptatem.
                    Accusamus, aperiam consectetur distinctio dolore doloribus exercitationem maiores, nemo optio, quae
                    repellendus sapiente sit temporibus.</p>
                <p class="slider-name">Steve Watkins</p>
                <p class="slider-role">Marketing Manager</p>
                <img class="slider-big-photo" src="images/slider-people2.jpg" alt="person">
            </div>
            <div class="slider-content-item">
                <p class="slider-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium aliquam
                    aliquid architecto aspernatur consequatur cum cumque delectus doloribus ea labore laudantium numquam
                    odio provident qui quidem quos sapiente sed, tempore tenetur veniam vero voluptatem. Accusamus,
                    aperiam consectetur distinctio dolore doloribus exercitationem maiores, nemo optio, quae repellendus
                    sapiente sit temporibus.</p>
                <p class="slider-name">Julia Goodwin</p>
                <p class="slider-role">HR</p>
                <img class="slider-big-photo" src="images/slider-people3.jpg" alt="person">
            </div>
            <div class="slider-content-item">
                <p class="slider-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium aliquam
                    aliquid arcntium numquam odio provident qui quidem quos sapiente sed, tempore tenetur iam vero
                    voluptatem. Accusamus, aperiam consectetur
                <p class="slider-name">Richard Robinson</p>
                <p class="slider-role">General Director</p>
                <img class="slider-big-photo" src="images/slider-people4.jpg" alt="person">
            </div>
            <div class="slider-content-item">
                <p class="slider-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantialiquam
                    aliquid architecto aspernatur consequatur cum cumque delectus doloribus ea labore laudantium numquam
                    odio provident qui quidem quos sapiente sed, tempore tenetur veniam vero voluptatem. Accusamus,
                    aperiam consectetur distinctio dolore doloribus exercitationem maiores, nemo optio, quae repellendus
                    sapiente sit temporibus.</p>
                <p class="slider-name">Dan Chang</p>
                <p class="slider-role">Tester</p>
                <img class="slider-big-photo" src="images/slider-people5.jpg" alt="person">
            </div>
            <div class="slider-content-item">
                <p class="slider-text">Lorem ipsum dolor sit a, consectetur adipisicing elit. A accusantium aliquam
                    aliquid architeudantium numquam odio provident qui quidem qusapiente sed, tempore tenetur veniam ve.
                    Accusamus, consecpiente sit temporibus.</p>
                <p class="slider-name">Felix Kjellberg</p>
                <p class="slider-role">Good Guy</p>
                <img class="slider-big-photo" src="images/slider-people6.jpg" alt="person">
            </div>
        </div>
            <div class="slider-nav-wrapper">
                <div class="slider-nav">
                    <div>
                        <img class="slider-photo" alt="photo" src="images/slider-people1.jpg"/>
                    </div>
                    <div>
                        <img class="slider-photo" alt="photo" src="images/slider-people2.jpg"/>
                    </div>
                    <div>
                        <img class="slider-photo" alt="photo" src="images/slider-people3.jpg"/>
                    </div>
                    <div>
                        <img class="slider-photo" alt="photo" src="images/slider-people4.jpg"/>
                    </div>
                    <div>
                        <img class="slider-photo" alt="photo" src="images/slider-people5.jpg"/>
                    </div>
                    <div>
                        <img class="slider-photo" alt="photo" src="images/slider-people6.jpg"/>
                    </div>
                </div>
            </div>
        </div>
</section>

<section class="footer">
    <span>© Copyright 2015 theHam | All Rights Reserved</span>
</section>

<script src="scripts/jquery.js"></script>
<script src="scripts/jquery-migrate.js"></script>
<script src="slick/slick.js"></script>
<script src="scripts/script.js"></script>

</body>

</html>